#{extends 'common/landing-base.html' /}
<section class="header-artikel">
    <div class="ui grid">
        <div class="sixteen wide column middle aligned center aligned">
            #{if request.url=='/dashboard/umkm-pelaksanaan' }
                <h2>${label = "Pelaksanaan UMKM dan PDN"}</h2>
            #{/if}
            #{elseif request.url=='/dashboard/umkm-rencana'}
                <h2>${label = "Perencanaan UMKM dan PDN"}</h2>
            #{/elseif}
            #{elseif request.url=='/dashboard/jenis-kontrak'}
                <h2>${label = "Jenis Kontrak"}</h2>
            #{/elseif}
            #{elseif request.url=='/dashboard/utama'}
                <h2>${label = "Inovasi Pengadaan"}</h2>
            #{/elseif}
            #{elseif request.url=='/dashboard/rencana-metode'}
                <h2>${label = "Perencanaan"}</h2>
            #{/elseif}
            #{elseif request.url=='/dashboard/pelaksanaan-metode'}
                <h2>${label = "Pemilihan"}</h2>
            #{/elseif}
            #{elseif request.url=='/dashboard/statistik-penyedia'}
                <h2>${label = "Statistik Keikutsertaan"}</h2>
            #{/elseif}
            #{elseif request.url == '/dashboard/total-penyedia-nasional' || request.url.split("\\?")[0] == '/dashboard/total-penyedia-nasional-level-two'}
                <h2>${label = "Sebaran Per Wilayah"}</h2>
            #{/elseif}
            #{elseif request.url=='/dashboard/umkm-kualifikasi'}
                <h2>${label = "Kualifikasi Usaha"}</h2>
            #{/elseif}
            #{else}
                <h2>${label = "Informasi Lainnya"}</h2>
            #{/else}
            </div>
    </div>
</section>
<br />
<section class="wrapper-rekap-ukpbj">
    <div class="ui container">
        <div class="ui grid">
            <div class="sixteen wide column">
                <div class="ui breadcrumb">
                    <a href="@{core.LandingController.index()}" class="section">Home</a>
                    <div class="divider"> / </div>
                    <div class="active section">${label}</div>
                </div>
            </div>
        </div>
        <div class="ui cards">
            <div class="card width-full">
                <div class="content">
                    <div class="header">
                        ${label}
                    </div>
                    <div class="description">
                        Silakan klik Menu di bawah untuk melihat data terkait
                    </div>
                </div>
                <div class="extra content">
                    <div class="ui sixteen buttons" style="display: -webkit-inline-box!important;">
                        #{list items:menuUrls, as:'menu'}
                            <a href="#{url menu /}" class="ui basic #{if currentAction == menu}disabled green#{/if} button">${menuLabels[menu_index-1]}</a>
                        #{/list}
                    </div>
                </div>
            </div>
        </div>
        <div class="ui divider hidden"></div>

        <div class="ui grid">
            <div class="sixteen wide column">
                #{include template /}
            </div>
        </div>
        <div class="ui divider hidden"></div>
    </div>
</section>

#{set 'moreStyles'}
<style>.ui.buttons .button {margin: 5px !important;}</style>
#{/set}
#{set 'moreScripts'}
    #{get 'anotherScript'/}
#{/set}